// Template einbinden
#include "tnontype_01.h"

// Klasse CData3 importieren
import CData3;

// main() Funktion
int main()
{
    // int-Feld mit der Groesse 5x5 anlegen und ausgeben
    Matrix<int, 5> matrix1{ 11 };
    matrix1.PrintIt();

    // CData3-Feld mit der Groesse 2x3 anlegen
    Matrix<CData3, 2, 3> matrix2{ CData3{"CData3"} };
    matrix2.PrintIt();

}
